Genii Weblog

Midas LSX 5.00g released with critical bug fix

Mon 13 Jan 2014, 09:45 AM



by Ben Langhinrichs
All customers using HTML exports with the new Midas LSX 5.00 after 5.00b should upgrade to 5.00g due to a specific issue where the cleanup process after an HTML export may lead to a crash. No changes are required to scripts, but anybody who has experienced the crash may want to recompile their agents to be on the safe side. Both 32-bit and 64-bit Windows versions are affected.

Copyright 2014 Genii Software Ltd.

What has been said:

No documents found